#include<stdio.h>
#include<stdlib.h>
#include<math.h>

#define PI  3.14159265359

int main()
{
	int a,b,c;
	printf("Unesite koliko poena je osvojio na drugom krugu kvalifikacija :");
	scanf("%d",&b);
	printf("Unesite koliko poena je osvojio na trecem krugu kvalifikacija :");
	scanf("%d",&c);
	 if(b>c&&b<=256)
	{
		a=256-b;
	}
	else if(b>c&&b>=256)
	{
		a=0;
	}
	else if(c>b&&c<=256)
	{
		a=256-c;
	}
	else if(c>b&&c>=256)
	{
		a=0;
	}
	else if(b==c&&b<=256&&c<=256)
	{
		a=256-b;
	}
	else if(b==c&&b>=256&&c>=256)
	{
		a=0;
	}
		
	printf("Broj poena koji je potreba iz prvog kruga iznosi %d",a);

getchar();
getchar();

}